Používáte potenciálně nebzpečnou verzi PHP

Vyřešeno39 zhlédnutíWebhosting
0

Dobrý den

WordPress mi hlásí že:

Používáte potenciálně nebezpečnou verzi PHP.
Co je to PHP a jak ovlivňuje web?
PHP je programovací jazyk, na kterém je postaven WordPress. Novější verze PHP jsou rychlejší a zvyšují bezpečnost. Případná aktualizace bude mít pozitivní vliv na výkon vašeho webu.

Jak mohu PHP aktualizovat?

Děkuji Dorda

Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
Je nám líto, ale nemáte dostatečná oprávnění pro čtení komentářů.